# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 20:53:23 UTC 2016
pkgname = haskell-setlocale
pkgver = 1.0.0.3-2
pkgdesc = Haskell bindings to setlocale
url = http://hackage.haskell.org/package/setlocale
builddate = 1453064003
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 517120
arch = armv7h
license = custom:BSD3
depend = ghc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
